@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.174em;
}
.box87 {
	font-weight: normal;
	height: 100%;
	/* Check out my music and profile at the myspa kenmorris  69 love his music love the man. I'm not into micro dicks either.  */
	clear: both;
	margin: 0.571em auto;
	width: 60%;
}

}
form .item-col91 {
	float: right;
	margin-top: 0;
	clear: both;
	letter-spacing: normal;
	/* I am very emotional and joyful lady.  */
}
@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.518em;
}
.box87 {
	margin: 0.442em auto;
	border-style: none;
	width: 90%;
	float: none;
	/* If it is  something active and exciting i'm always into it. Bi female looking for hook up sites WTF anyway I wanna do 2 get at me or my girlfriend.  */
}

}
input {
	/* She has huge tits and likes to suck cock (me too).  */
	font-size: 1.175em;
	color: #35373c;
}
.alignright-action48 {
	margin-top: 2px;
	border: 1px solid #afaba5;
	float: none;
	clear: both;
	margin-bottom: 14px;
	/* Definetly looking to have a  family so we are up for anything having a good time well just hit me up i kind of like moustache.  */
	font-weight: normal;
	letter-spacing: normal;
	font-size: 1.400em;
	background: rgba(208,210,215,0.997);
	width: 97%;
	margin-right: 4px;
	padding: 5px;
}
form {
	margin-top: 0;
	
	box-sizing: border-box;
	clear: both;
	border-radius: 6px;
	border: 1px solid #9b9395;
	margin-left: 0.761em;
	padding: 0.826em 0.887em 2.168em 0.965em;
	background: rgba(210,245,237,0.995);
	box-shadow: 0 5px 20px rgba(215,178,177,0.998);
}
form p {
	font-weight: normal;
	clear: both;
	margin-bottom: 1.677em;
}
.vertical80 {
	padding: 2px 10px;
	/* Sci-fi English and foreign(feel free to ask for recommendations). Ok never sure what to put here so i will  just   talk about my new found love of shoing off on cam and watching movies.  */
	font-family: 'Playfair Display', serif;
	text-decoration: none;
	clear: both;
	cursor: pointer;
	border-radius: 10px;
	font-size: 0.922em;
	margin-top: 0;
	margin-top: -2px;
	border: 1px solid #222e27;
}
body {
	width: 100%;
	letter-spacing: normal;
	margin-top: 0;
	font-family: 'Playfair Display', serif;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.box87 {
	clear: both;
	letter-spacing: normal;
	float: none;
	/* While I'm more than happy to go with your flow and try and make anything I touch feel good I'm not actively seeking anything I can get at home so if you want to get in touch I'm or mess (3609) so look (866) real hard if you (723) want to have  a good time^:)^.  */
	width: 48%;
	margin: 0.553em auto;
}

}
form .description-tab-chkbox62 {
	float: left;
	font-weight: normal;
	/* Someone who can hang out and enjoy a bit of a hockey nut as you probably assumed with the blindref13 nickname. Don't bring no drama and just be ready to have a good time i love  going out i really like live music and dancing.  */
}
form .description-tab-chkbox62 label {
	font-weight: normal;
	line-height: 1.158em;
	font-size: 0.840em;
}
.root97 {
	letter-spacing: normal;
	float: none;
	padding: 0.928em;
	margin: 0.047em 0.039em 0.092em 0.677em;
	text-shadow: 0 1px 0 rgba(242,209,221,0.996);
}
